
.champsObligatoire{
  color:red;
}

#divContent{
  padding-top:0;margin-top:-1.5%;
}

#divContent table td,th{
font-size:90%;
}

#profilimg{
  width:40px;
  height:40px;
  border-radius: 40px;
   object-fit: fill;
}

.box-body input,.box-body select{
  padding:3px 3px 3px 10px;
  border: :1px solid red;
}

#divLoginMessage{
  color:red;
  text-align: center;
}


#formGroup_bottom{
  margin-bottom:8px;
}
.inputSize{
  width:100%;height:28px;
  font-size: 100%;

}

#divuploadfile ul li{
  padding-bottom: 10px;
}

#nomModules{
  font-size:85%;
  font-weight: bold;
}

#optionVente{
  font-size:120%;
  font-weight: bold;
}

#titresize{
 font-size:80%;
}
#divTitreAccordion{
  padding:0.5%;background-color:silver;
}
#divTitreAccordion a{
  color:black;
}
#divSousrole,#divFooterrole,#divformEntete{
  border:1px solid silver;
}

#bodyRoles select{
font-size:80%;
}

#divGroupechampsrole{
  margin-bottom:0.6%;
}

#trTable th{
 font-size: 80%;
}
#trTablecontenu{
 font-size: 85%;
}

#divlabel{
background-color: #e2dede;

}
#inputQte{
font-size:16px;
font-weight: bold;
}

.img_profil{
  width:40px;
  height:40px;
  object-fit: cover;
}

#dashtext{
font-size:11px;
line-height:1.2;
}

#divDashuser{
/*padding-top:7%;*/
}
